<h1>About the Project</h1>
The Client side is developed using React.js and the server side using Flask

<h1>Demo</h1>
[CV Builder demo video](https://drive.google.com/file/d/1uItNIWdr40AbqAh2k__LRov3txB0EjC5/view?usp=sharing)
<h1>Instructions to run the Project</h1>

<h2>To run Client (React App):</h2>

1.   Install React.js: `npx create-react-app my-app`
2.   `npm install`
3.   To run: `npm start`

<h2> To run Server Side </h2>

1.   Install requirements.txt file: `pip install -r requirements.txt`
2.   To run: `python3 main.py`

<h3>--> Change the the path to load pdf </h3>

Change the path of the pdf to load with your local path i.e the location where you saved the project

